Magento Forum

   
Configuration Problem
 
samchep
Jr. Member
 
Total Posts:  22
Joined:  2008-06-18
 

Can someone tell me how I tell Magento what version of MySQL I am using?  I am running 5.1.25 but I get “You need MySQL 4.1.20 (or greater)” when I run the magento-check.  Thanks.

 
Magento Community Magento Community
Magento Community
Magento Community
 
samchep
Jr. Member
 
Total Posts:  22
Joined:  2008-06-18
 

Add daemon to the mysql group.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top